Subject: 1400th century bread and cooking: report of result

From: [email-masked] (Lena Bolander)
Date: Wed, 18 Aug 1993 18:25:26 GMT

Thanks a lot for all help on 1400th century sailing food and bread baking over open fire.

Here is a short report of how it all went out:

First there was large difficulties to live medeaval life in the modern harbours we were bound to because of our accompanying boat (for safety reasons). Tents could not be raised and open fires not allowed. Somhow we always managed to get permission for the fire not too far from the boat.

We did not cook at the boat while either the see was too rough or the distance was short and required that all of us helped to row. The furthest distance which took about 12 hours we sailed during night, starting 10 p.m. and having reached Visby 10 a.m. No one was really hungry until about 4 a.m. since we had a late meal consisting of cooked cabbage and a chicken casserole. We had apples, raisins and hazelnuts and dried meat for those who could eat. Making sandwiches was to difficult due to the movements o

f the ship. Most of us felt more or less ill because of the rough see or was too excited of the fantastic scenary of sail, waves, sundown, full moon, starlight and sunrise.

The food which worked spcecifcly well was sour marinaded braised beef. I had a modern recipe which was slightly  modified. I do not know if it is typical 1400th century but my 1700th century cookbok contained a similar recipe. The base of the marinade is made of vineger, salt, sugar, some olive oil and water. This will keep the beef preserved for several days. One of the recipes prescribed that the beef should be marinated for 4 days. I had beef for 5 days in a temperature of about 17 Celsius degrees and i

t kept fresh. As the 1700th century recipe prescribed ale vineger i poured in som dark beer in the marinade and used vinegar essence. 

I made an embarrasing mistake with drying ham. The ham was bought salted and I dried at low temperature in the slightly open oven for about 4 hours, so far its well. The meat dries up enough at the surface, so it can continue to dry, hanging in the kitchen. After 36 ours drying in the kitchen it was wrapped in cloth and put in a plastic bag for transportation. Unfortunately the ham was forgotten and not released from the plastic bag until 3 days later. The cloth was wet, the ham smellt sour and was thrown 

away. Probably it would have worked well if the modern packaging method not had been used.

Some of the other things we had was bread, cheese and porridge with lingon-berries every morning, a few times we had milk to the porridge,  variation of cabbage dishes, cooked whole grain wheat, sweedes, yellow pea soup, onion soup, blue-berry soup, rose-hip soup, fish casserole, omelette and smoked sausages.

I tried baking a few times and the bread was much appreciated by both the crew and the curious crowd in Visby harbour.

I used fresh yeast and dark beer as substitute for ale barm as adviced. I got a very good result from using left over oat porridge, course rye, graham and wheat flour. After raising the dough it was formed to small buns and flatter breads, The breads were after the second raising baked within an iron pot with flat bottom (probably not very 1400th century style) under lid at the open fire. The breads had to be turned at least once to not get scorched at one side. The buns took about 12 -17 minutes to bake a

nd the flatter breads were ready in about 8 - 12 minuts. The largest problem was to keep the temperature right and even. I had to work with fire and  move the pot a lot for temparature moderation.

One of the times I got a little too damp breads for my taste altough the crew liked them. I believe there was to little wheat flour. The flour mix was then about 60% course rye, 20% graham, 20% fine wheat (no porridge).

Hartshorn and ammonium carbonate which also was suggested would probably have worked well for the flatter breads, but I did not try. Anyone who knows of sources which shows how early harts horn was used? 
I did never have enuogh time to dare trying larger breads.

Overall it all went very well. I strongly recommend a visit to Visby during the medeaval week which is an annual event since 10 years back. The town is surrounded by a well kept medeaval wall and the sea. During the medeavel week the local people dresses in medeaval clothes, there is a re-enaction of a 1400th century dramatic event, tournaments, music, dance, markets and a lot more, all in medeaval style. SCA had large camp just outside town this year. Several restaurant serves medeaval style food. One of 

them have in fact only medeaval style food on the ordinary menue. 

This was the first time I was there and I plan to go back next year.

     Lena Bolander